> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Test connectivity

> Test API Connectivity to Access API and retrieve server time



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /ping
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /ping:
    get:
      tags:
        - Health
      summary: Test connectivity
      description: Test API Connectivity to Access API and retrieve server time
      operationId: pingGet
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Ping'
components:
  schemas:
    Ping:
      type: object
      required:
        - message
        - timestamp
      properties:
        message:
          type: string
          example: pong
        timestamp:
          type: string
          example: '2022-11-09T10:34:18.277Z'
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````